$(document).ready(function(){
	var h = $('#content .padding-box .extra.cf h2').eq(0).text().toLowerCase(),
		b = $('form#download input[type=submit]');

	switch(h){
		case 'листовка «соседская»':
			b.click(function(){ga('send', 'event', 'Info', 'Download', 'Sosedskaya');});
			break;
		case 'листовка «личная»':
			b.click(function(){ga('send', 'event', 'Info', 'Download', 'Lichnaya');});
			break;
		case 'листовка «кубовая»':
			b.click(function(){ga('send', 'event', 'Info', 'Download', 'Kubovaya');});
			break;
		case 'агит-листовка а5':
			b.click(function(){ga('send', 'event', 'Info', 'Download', 'A5 listovka');});
			break;
	}
	
});